Bug 8521 - printcap man page doesn't mention -j flag, others
Summary: printcap man page doesn't mention -j flag, others
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lpr (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-17 01:27 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-17 01:27:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2000-01-17 01:27:28 UTC
The list of flags passed into the "if" filter, documented in the
printcap(5) man page, is incomplete.  Among others, the "-j" flag is
missing from the list.

Comment 1 Bernhard Rosenkraenzer 2000-06-15 21:26:05 UTC
This is fixed by the move to LPRng.


Note You need to log in before you can comment on or make changes to this bug.